Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Sirius » bundle org.eclipse.sirius.common.acceleo.mtl cannot be resolved
bundle org.eclipse.sirius.common.acceleo.mtl cannot be resolved [message #1739791] Wed, 06 November 2013 07:59 Go to next message
sninja sninja is currently offline sninja sninjaFriend
Messages: 31
Registered: October 2013
Member
Greetings,

I've tried Sirius and I'm very, very pleased with it. The idea and approach is great.

However, I have a problem with org.eclipse.sirius.common.acceleo.mtl bundle. When I create new Viewpoint Specification Project, I have an error bundle org.eclipse.sirius.common.acceleo.mtl cannot be resolved.

I added it to the plugin.xml in the same way as org.eclipse.sirius.componentization is added there, but still no luck.

When I look for jar file in my Eclipse Juno plugins, bundle is not there. There is a couple of org.eclipse.sirius.common jars but not one with acceleo.

I've installed Sirius from update site from the Sirius website.

So, what can I do?

I would appreciate any help :)
Re: bundle org.eclipse.sirius.common.acceleo.mtl cannot be resolved [message #1739793 is a reply to message #1739791] Thu, 07 November 2013 08:23 Go to previous message
Alex Lagarde is currently offline Alex LagardeFriend
Messages: 193
Registered: May 2010
Senior Member

Hello,

first of all thanks a lot for your positive feedback on Sirius :)

I think your issue is due to the fact that you do not have the expected
version of Acceleo (probably because you are using a Juno bundle). Could
you please give us the Acceleo version you are using? Should be Acceleo
3.4.x.

Best regards (and sorry for the late answer),
Alex

Le 06/11/2013 08:59, sninja sninja a écrit :
> Greetings,
>
> I've tried Sirius and I'm very, very pleased with it. The idea and
> approach is great.
>
> However, I have a problem with org.eclipse.sirius.common.acceleo.mtl
> bundle. When I create new Viewpoint Specification Project, I have an
> error bundle org.eclipse.sirius.common.acceleo.mtl cannot be resolved.
>
> I added it to the plugin.xml in the same way as
> org.eclipse.sirius.componentization is added there, but still no luck.
>
> When I look for jar file in my Eclipse Juno plugins, bundle is not
> there. There is a couple of org.eclipse.sirius.common jars but not one
> with acceleo.
>
> I've installed Sirius from update site from the Sirius website.
>
> So, what can I do?
>
> I would appreciate any help :)
Re: bundle org.eclipse.sirius.common.acceleo.mtl cannot be resolved [message #1742032 is a reply to message #1739791] Thu, 07 November 2013 08:23 Go to previous message
Alex Lagarde is currently offline Alex LagardeFriend
Messages: 193
Registered: May 2010
Senior Member

Hello,

first of all thanks a lot for your positive feedback on Sirius :)

I think your issue is due to the fact that you do not have the expected
version of Acceleo (probably because you are using a Juno bundle). Could
you please give us the Acceleo version you are using? Should be Acceleo
3.4.x.

Best regards (and sorry for the late answer),
Alex

Le 06/11/2013 08:59, sninja sninja a écrit :
> Greetings,
>
> I've tried Sirius and I'm very, very pleased with it. The idea and
> approach is great.
>
> However, I have a problem with org.eclipse.sirius.common.acceleo.mtl
> bundle. When I create new Viewpoint Specification Project, I have an
> error bundle org.eclipse.sirius.common.acceleo.mtl cannot be resolved.
>
> I added it to the plugin.xml in the same way as
> org.eclipse.sirius.componentization is added there, but still no luck.
>
> When I look for jar file in my Eclipse Juno plugins, bundle is not
> there. There is a couple of org.eclipse.sirius.common jars but not one
> with acceleo.
>
> I've installed Sirius from update site from the Sirius website.
>
> So, what can I do?
>
> I would appreciate any help :)
Previous Topic:tutorial: graphical designer test not working
Next Topic:tutorial: graphical designer test not working
Goto Forum:
  


Current Time: Sat Apr 17 22:05:40 GMT 2021

Powered by FUDForum. Page generated in 0.02089 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top